exgui(3)

NAME
exgui

SYNOPSIS
#include <allegro.h>

Example exgui

DESCRIPTION
This program demonstrates how to use the GUI routines.

SEE ALSO
DATAFILE(3), DIALOG(3), END_OF_MAIN(3), MENU(3), active_menu(3), alert(3), allegro_error(3), allegro_init(3), allegro_message(3), d_bitmap_proc(3), d_box_proc(3), d_button_proc(3), d_check_proc(3), d_clear_proc(3), d_ctext_proc(3), d_edit_proc(3), d_icon_proc(3), d_keyboard_proc(3), d_list_proc(3), d_menu_proc(3), d_radio_proc(3), d_rtext_proc(3), d_shadow_box_proc(3), d_slider_proc(3), d_text_list_proc(3), d_text_proc(3), d_textbox_proc(3), d_yield_proc(3), do_dialog(3), gui_bg_color(3), gui_fg_color(3), gui_mg_color(3), install_keyboard(3), install_mouse(3), install_timer(3), key(3), load_datafile(3), makecol(3), position_dialog(3), screen(3), set_dialog_color(3), set_gfx_mode(3), set_palette(3), unload_datafile(3), ustrtok(3), ustrzcat(3), ustrzcpy(3), uszprintf(3)